RubyGems Navigation menu

learn-doctor 1.0.3

Check your environment setup against Learn.co's defaults

Versions:

  1. 1.0.3 - July 01, 2015 (8 KB)
  2. 1.0.2 - June 15, 2015 (8 KB)
  3. 1.0.1 - June 11, 2015 (7.5 KB)
  4. 1.0.0 - June 10, 2015 (7.5 KB)

Runtime Dependencies (4):

Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Flatiron School

    SHA 256 checksum:

    9bc266d9239f84656f392bf31685d96bfe445c1a4bfa1323b747f7a315c0b224

    Total downloads 26,553

    For this version 23,090

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: